axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ruchith Udayanga Fernando (JIRA)" <j...@apache.org>
Subject [jira] Resolved: (AXIS2-1504) [axis2] Error in Rampart module deployment as it has a unsatisfied dependency on sec-policy
Date Thu, 26 Oct 2006 03:11:53 GMT
     [ http://issues.apache.org/jira/browse/AXIS2-1504?page=all ]

Ruchith Udayanga Fernando resolved AXIS2-1504.
----------------------------------------------

    Resolution: Fixed

Fixed in the 1.1 branch : Included the axis2-secpolicy-x.jar in rampart.
http://svn.apache.org/viewvc?view=rev&rev=467844

Thanks,
Ruchith

> [axis2] Error in Rampart module deployment as it has a unsatisfied dependency on sec-policy
> -------------------------------------------------------------------------------------------
>
>                 Key: AXIS2-1504
>                 URL: http://issues.apache.org/jira/browse/AXIS2-1504
>             Project: Apache Axis 2.0 (Axis2)
>          Issue Type: Bug
>            Reporter: Rajith Attapattu
>
>  
>  Rampart module cannot be deployed properly as it has dependency on sec-policy and the
sec-policy jar is not available in the std distribution or bundled with the rampart module.
>  It would nice if sec-policy is bundled with rampart.mar so thar users doesn't need to
copy the axis2-secpolicy jar manually.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

---------------------------------------------------------------------
To unsubscribe, e-mail: axis-dev-unsubscribe@ws.apache.org
For additional commands, e-mail: axis-dev-help@ws.apache.org


Mime
View raw message